# Uses of Interface
org.eclipse.jface.util.TransferDropTargetListener

Packages that use TransferDropTargetListener
Package
Description
org.eclipse.jface.util
Provides useful building blocks used throughout JFace, including property change events, a listener list implementation, and runtime checked assertions.

## Uses of TransferDropTargetListener in org.eclipse.jface.util

Methods in org.eclipse.jface.util with parameters of type TransferDropTargetListener
Modifier and Type
Method
Description
`void`
DelegatingDropAdapter.`addDropTargetListener(TransferDropTargetListener listener)`
Adds the given `TransferDropTargetListener`.
`void`
DelegatingDropAdapter.`removeDropTargetListener(TransferDropTargetListener listener)`
Removes the given `TransferDropTargetListener`.